/* New user: first sentence of Explore Evernote banner text */
"newUser-boldBannerText" = "Selamat Datang ke Evernote";

/* New user: rest of Explore Evernote banner text */
"newUser-bannerText" = "Ikut petua ini untuk membantu anda mengingati segala-galanya dan memanfaatkan lagi Evernote.";



/* Checklist item "Create notes": name */
"createNote-name" = "Cipta nota";

/* Checklist item "Create notes": hint popover title */
"createNote-hintTitle" = "Cipta nota";

/* Checklist item "Create a note": hint popover text */
"createNote-hintText" = "Tambah teks, imej, kotak semak, dokumen, audio dan banyak lagi—walau pun semasa anda di luar talian.";



/* Checklist item "Search your notes": name */
"search-name" = "Cari nota anda";

/* Checklist item "Search your notes": hint popover title */
"search-hintTitle" = "Cari nota anda";

/* Checklist item "Search your notes": hint popover text */
"search-hintText" = "Masukkan kata kunci untuk mencari nota mengikut kandungan, lokasi dan banyak lagi. Malah Evernote boleh mendapatkan teks bertaip dan bertulis tangan dalam imej.";



/* Checklist item "Sync your Evernote account": name */
"sync-name" = "Segerakkan akaun Evernote anda";

/* Checklist item "Sync your Evernote account": hint popover title */
"sync-hintTitle" = "Evernote menyegerak secara automatik.";

/* Checklist item "Sync your Evernote account": hint popover subtitle */
"sync-hintText" = "Akses nota anda pada bila-bila masa, di mana-mana sahaja, pada semua peranti mudah alih anda.";

/* Checklist item "Sync your Evernote account": iOS link text */
"sync-iOS" = "iOS";

/* Checklist item "Sync your Evernote account": iOS link explanation */
"sync-iOSExplanation" = "(iPhone, iPad, iPod touch)";

/* Checklist item "Sync your Evernote account": Android link text */
"sync-Android" = "Android";

/* Checklist item "Sync your Evernote account": Windows Phone link text */
"sync-WindowsPhone" = "Windows Phone";

/* Checklist item "Sync your Evernote account": BlackBerry link text */
"sync-BlackBerry" = "BlackBerry";



/* Checklist item "Set Reminders": name */
"setReminder-name" = "Tetapkan Peringatan";

/* Checklist item "Set a reminder": hint popover title */
"setReminder-hintTitle" = "Tetapkan Peringatan";

/* Checklist item "Set a reminder": hint popover text */
"setReminder-hintText" = "Tetapkan Peringatan untuk menyematkan nota ke bahagian paling atas dalam senarai. Tambahkan tarikh siap untuk menerima e-mel pemberitahuan dan peringatan. Tandakan nota sebagai selesai apabila telah disiapkan.";



/* Checklist item "Share notes": name */
"shareNote-name" = "Kongsi nota";

/* Checklist item "Share notes": hint popover title */
"shareNote-hintTitle" = "Kongsi nota ini";

/* Checklist item "Share a note": hint popover text */
"shareNote-hintText" = "Dapatkan maklum balas daripada rakan dan rakan sekerja tanpa meninggalkan Evernote. Atau salin pautan untuk kongsikan nota ini.";




/* Upgrading user: first sentence of Explore Evernote banner text */
"existingUser-boldBannerText" = "Selamat Datang ke Evernote";

/* Upgrading user: rest of Explore Evernote banner text */
"existingUser-bannerText" = "Ikut petua ini untuk membantu anda mengingati segala-galanya dan memanfaatkan sepenuhnya Evernote.";



/* Checklist item "Create Shortcuts": name */
"createShortcut-name" = "Buat Pintasan";

/* Checklist item "Create Shortcuts": hint popover title */
"createShortcut-hintTitle" = "Buat Pintasan";

/* Checklist item "Create Shortcuts": hint popover text */
"createShortcut-hintText" = "Seret nota, buku nota atau teg ke bar sisi untuk mencipta Pintasan yang boleh diakses dengan mudah.";



/* Checklist item "Work together": name */
"shareNotebook-name" = "Bekerja sama";

/* Checklist item "Work together": hint popover title */
"shareNotebook-hintTitle" = "Bekerja bersama-sama";

/* Checklist item "Work together": hint popover text */
"shareNotebook-hintText" = "Kongsi buku nota dengan rakan, keluarga dan rakan sekerja untuk menyelesaikan pelbagai perkara lagi, bersama-sama.";



/* Checklist item "Search your notes faster": name */
"typeAheadSearch-name" = "Cari nota anda dengan lebih pantas";

/* Checklist item "Search your notes faster": hint popover title */
"typeAheadSearch-hintTitle" = "Cari nota anda dengan lebih pantas";

/* Checklist item "Search your notes faster": hint popover text */
"typeAheadSearch-hintText" = "Lihat cadangan hasil carian sebelum anda selesai menaip lagi.";



/* Checklist item "Install Web Clipper": name */
"installClipper-name" = "Pasang Web Clipper";

"installClipper_B-name" = "Pasang Web Clipper";

"installClipper_C-name" = "Pasang Web Clipper";

"installClipper_D-name" = "Pasang Web Clipper";
